
// VTC6221_Utility.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CVTC6221_UtilityApp:
// See VTC6221_Utility.cpp for the implementation of this class
//

class CVTC6221_UtilityApp : public CWinAppEx
{
public:
	CVTC6221_UtilityApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CVTC6221_UtilityApp theApp;